Professional Web Applications Themes

installing OSRcompat-uw713 on OSR506 - SCO

I'm trying to install OSRcompat-uw713.set on an OpenServer 5.0.6 system (rs506a.Unix506.1.0a usb.Unix506.1.0a OSS642a.506.SCO.Unix.RTS), and am just beating my head against a wall. The general lack of doentation with regards to this package is quite entertaining! I've not been able to find any. As 'file OSRcompat-uw713.set' returns "pkg file", I've tried various 'pkgadd' commands, only to get the following message: pkgadd -d OSRcompat-uw713.set UX:pkgadd: ERROR: attempt to process package from <OSRcompat-uw713.set> failed - open of <OSRcompat-uw713.set> failed, errno=2 It was downloaded today from SCO's web page: -rw-r--r-- 1 root sys 8230912 Aug 1 14:51 OSRcompat-uw713.set What am I missing to install ...

  1. #1

    Default installing OSRcompat-uw713 on OSR506

    I'm trying to install OSRcompat-uw713.set on an OpenServer 5.0.6 system
    (rs506a.Unix506.1.0a usb.Unix506.1.0a OSS642a.506.SCO.Unix.RTS), and am
    just beating my head against a wall.

    The general lack of doentation with regards to this package is quite
    entertaining! I've not been able to find any.

    As 'file OSRcompat-uw713.set' returns "pkg file", I've tried various
    'pkgadd' commands, only to get the following message:


    pkgadd -d OSRcompat-uw713.set
    UX:pkgadd: ERROR: attempt to process package from <OSRcompat-uw713.set>
    failed
    - open of <OSRcompat-uw713.set> failed, errno=2

    It was downloaded today from SCO's web page:

    -rw-r--r-- 1 root sys 8230912 Aug 1 14:51 OSRcompat-uw713.set


    What am I missing to install this? I eventually want to install one of the
    Java 1.3 packages (1.3.1_06 preferably, but that asks for 'OSRcompat 8.0.1
    or higher' which I've not seen hide nor hair of!).

    The 5.0.7 Optional Services CD, even though it's stated that these packages
    are on there, are not.

    What can I try next?

    bkx


    Stuart J. Browne Guest

  2. #2

    Default Re: installing OSRcompat-uw713 on OSR506

    *sigh* ignore this.. didn't try with the full path name.. (took me walking
    away to load up another machien to test MP1507 install on)..

    thanks anyway

    "Stuart J. Browne" <stuartpromed.com.au> wrote in message
    news:3f29ff0bdnews.tpgi.com.au...
    > I'm trying to install OSRcompat-uw713.set on an OpenServer 5.0.6 system
    > (rs506a.Unix506.1.0a usb.Unix506.1.0a OSS642a.506.SCO.Unix.RTS), and am
    > just beating my head against a wall.
    >
    > The general lack of doentation with regards to this package is quite
    > entertaining! I've not been able to find any.
    >
    > As 'file OSRcompat-uw713.set' returns "pkg file", I've tried various
    > 'pkgadd' commands, only to get the following message:
    >
    >
    > pkgadd -d OSRcompat-uw713.set
    > UX:pkgadd: ERROR: attempt to process package from <OSRcompat-uw713.set>
    > failed
    > - open of <OSRcompat-uw713.set> failed, errno=2
    >
    > It was downloaded today from SCO's web page:
    >
    > -rw-r--r-- 1 root sys 8230912 Aug 1 14:51 OSRcompat-uw713.set
    >
    >
    > What am I missing to install this? I eventually want to install one of
    the
    > Java 1.3 packages (1.3.1_06 preferably, but that asks for 'OSRcompat
    8.0.1
    > or higher' which I've not seen hide nor hair of!).
    >
    > The 5.0.7 Optional Services CD, even though it's stated that these
    packages
    > are on there, are not.
    >
    > What can I try next?

    Stuart J. Browne Guest

Similar Threads

  1. Error 1409 installing Acrobat 8 on SystemError message 1409, installing Acrobat 8Professional on O
    By Rodney_Snow@adobeforums.com in forum Adobe Acrobat Macintosh
    Replies: 0
    Last Post: October 16th, 03:10 AM
  2. Help! CFMX7 stalls on installing at "Installing WebServer Connectors"
    By AnnTerrell in forum Coldfusion Server Administration
    Replies: 2
    Last Post: May 10th, 12:34 PM
  3. Installing FCS
    By Jorgeuk in forum Macromedia Flash Flashcom
    Replies: 0
    Last Post: November 1st, 03:16 AM
  4. Installing standalone CF7 after installing JRun4
    By ChipTemm in forum Coldfusion - Getting Started
    Replies: 1
    Last Post: March 3rd, 11:04 PM
  5. [PHP] Installing How-To
    By Jaap Van Ganswijk in forum PHP Development
    Replies: 0
    Last Post: August 16th, 08:00 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139